
<?php
require_once('config/app/Query.php');

class personalModel extends Query {
    private $nombre, $nombre_corto, $estado,$id ;
    public function __construct() {
        parent::__construct();
    }




    public function PersonalList(){
        $sql = "SELECT FROM ";
        
    }
}
